Subject: Re: gravity

From: [email-masked]
Date: 3 Apr 1995 03:10:21 GMT

In <[email-masked]>, [email-masked] (Nick Pine) writes:
>>Newtonian physics allows us to compute the mutual force between two objects
>>due to their gravitational attraction,
>
>True.
>
>>but one can also correctly speak of the energy
>>associated with an object due to its presence in a gravitational field.
>
>One can, if it has somewhere lower to go... I'd call that "gravitational
>energy," like "solar energy." But it is INcorrect to simply say "gravity 
>is energy." To most English speakers, especially those who are science-
>literate, gravity is a force, not an energy.
>
>>We're comfortable speaking of electric & magnetic fields: this is probably
>>the best way to discuss gravitation as well.
>
>Gravitational fields are useful to talk about, but neither electrical nor
>magnetic nor atomic nor gravitational fields are "energy." Energy has a very
>specific and mathematical meaning, in physics, the same as "work." Poets
>may say "energy is eternal delight." Mark Twain said "work is whatever
>a body is obliged to do," but alternate energists might usefully be more
>careful in their language. This is a technical subject, (as well as an art
>form and a peculiar expression of personal independence, in this country.)
>Such loose talk invites confusion and technical failure, and bespeaks of
>scientific ignorance.
>

I wrote because you had just lambasted someone who might have deserved it;
however, in so doing, you made a statement which I regard as incorrect as the
one he made.  In a Newtonian world, one can correctly speak of "force due to
gravitation" or "gravitational force", but to say gravity _is_ a force espouses
a position not generally held today [by English-speaking or otherwise] -- or for
that matter, not by Newton himself (as is fairly clear from his writings).

Classically, any object with mass has a gravitational field whose extent is 
infinite; therefore, any other object anywhere in the universe will acquire a 
potential energy by virtue of its presence in the field.  Clearly, this 
statement is different from saying that "gravity is energy", a position I did
not take (but see comment below).

Now life gets interesting.  Classical space and time were absolute; relativistic
space and time are not.   In fact, in the opening section of their tome simply 
entitled "Gravitation", heavyweight physicists Charles Misner, Kip Thorne, and
John Archibald Wheeler advise the reader to "forget all this talk about
'deflections' and 'force of gravitation'!"  Instead, again quoting a succinct 
passage upon which they elucidate in the the next 1200 or so pages, Einstein's
theory of relativity in a nutshell is as follows:

    (1)  Locally, geodesics appear straight.
    (2)  Over more extended regions of space and time, geodesics originally
           receding from each other begin to approach at a rate governed by 
           by the curvature of spacetime, and this effect of geometry on matter
           is what we mean by the old word, "gravitation".
    (3)   Matter in turn warps geometry.

You may be interested in reading Einstein's "The Foundation of the General 
Theory of Relativity", or perhaps just the opening sections, for further 
insight into the subject.  In particular, however, sections 14 - 18 discuss 
gravitation, matter, energy, and conservation laws thereof.   Emile Borel has
written, I believe, one of the better less mathematical treatments which covers
the essential concepts.

In closing, allow me to say that your posts have much to offer to this group; 
I'm pleased to say that I've learned from them (and hope to learn more in the 
future).   As a Ph.D-level physicist, I think I have a better grasp of physics
than the average bear; however, I'm still learning.  Your desire for precision 
in language is normally good, but your criticism of another was [I felt], off
target, on an admittedly very complex subject.  (When precision is difficult to
obtain, I sometimes fall back to mathematics.  But even in mathematics there is
jeopardy, for as Einstein also observed, "As far as the laws of mathematics 
refer to reality, they are not certain; and as far as they are certain, they do
not refer to reality.")

My limit is one post and one followup for a subject, and thus this is it!

Cheers... Richard